//#define GL_GLEXT_PROTOTYPES 1

#include "gpu.h"
#include <iostream>


GPU::GPU()
{
}
/*char* GPU::getVShader(){
    std::cout << " CPU Shader"<<std::endl;
   // return "../TFGProject/vshader41_gpuRC.glsl";
    return "";
}
char* GPU::getFShader(){
    //return "../TFGProject/fshader41_gpuRC.glsl";
    return "";
}*/



